# SPDX-FileCopyrightText: Copyright Contributors to the libical project
# SPDX-License-Identifier: LGPL-2.1-only OR MPL-2.0

prefix=/usr/local
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libical
Description: An implementation of basic iCAL protocols
URL: https://libical.github.io/libical/
Version: 4.0.2
Libs: -L${libdir} -lical
Libs.private: -lpthread
Requires.private: icu-i18n
Cflags: -I${includedir}
